body{overflow:visible}
.metaNav{z-index:20;position:relative}
#head{z-index:10;position:relative}
#wrap{z-index:1}
fieldset{display:block}
.navi ul.leftNav li,.navi ul.leftNav li.open li{position:relative;display:inline-block}
.navi ul.leftNav li a{position:relative}
.navi ul.leftNav li.open li a{display:inline-block;width:173px}
.navi ul.leftNav li.open li li a{display:inline-block;width:159px}
.navi .leftNav li a:active span span{background-position:-206px 0;color:#FFF}
.leftNav li.back a:active span{background-position:0 -1249px}
.leftNav li.back a:focus span span,.leftNav li.back a:hover span span,.leftNav li.back a:active span span,.leftNav li.back a.active span span{background-position:-623px 0}
.leftNav li a:active span{background-position:0 -694px}
.navi .leftNav li a:active span{background-position:-631px 100%}
.leftNav li a:active span span{background:url(/media/style/fs8/sprite_leftnav_button-fs8.png) repeat-x -206px 0}
.leftNav li.open a:active{background-position:-242px -37px}
.leftNav li.open li a:active{background:#cedceb;color:#4b70a7}
.navi .leftNav li.open li a span{background:url(/media/style/sprite8.png) no-repeat 0 -530px}
.leftNav li li li a:active{background:#F0F8FF;color:#000;padding:5px 0 5px 0}
div.search input.txt{padding-right:40px;width:116px}
ul.tabs,.productfinder ul.tabs{left:0;z-index:50}
.pager label{line-height:23px}
.pager label.rows select{margin-top:1px}
.pager input{margin-bottom:-2px;padding-top:2px;height:14px}
label.radio input,label.check input{margin:0;position:absolute;left:0;top:0}
#mainNav DIV.flyout FIELDSET.editable DIV.ltTop,.tabContainer,.lightBox .boxContent div.klapper,.login .row,.ltSplit h3,.classes,.overlayWrapper,div.illustrated,div.lens,div.gPager,.dwsInfo,dl.contact,.tools div.video,DIV.lightBoxContainer UL.ltOver,dl.twoCols,.footerNav,.login .msg,.login .tabs li a.active span,#wrap.magazine #content ul.illustrated,#wrap.contentPage #content.box div.ltBox fieldset.box .lt .inner,#wrap.tools fieldset .boxContent .ltBox .ltBox label,.imageBox,.clearfix,#wrapAll ul.leftNav ul,ul.tabs,div.toggleBox,div.lightBoxContainer .lt .inner,div.toggleBox .lt .inner,div.box .lt .inner,fieldset.box .lt .inner .boxHeader,#wrap .contentHeader ul a,.ltB2,.ltB1,.boxContent .details,div.toggleBox div.box table.ltTable,.userProfil .contentHeader,div.toggleBox,div.toggleBox .ltTop,div.toggleBox .lt,ul.listStyle li,#wrap .periodList li,#wrap,#wrap.productfinder.V2 .filterRow,div.slideRange div,div.slideRange,.contentPage .details,.userProfil fieldset dl,.pager,.boxGroup .box .boxContent p.expansion,.portrait .portraitNav hr,.content .contentHeader,.productfinder .lt .inner,.flyout .lt .inner{zoom:1}
.productfinder .content>table,.productfinder .innerContent>table{border-collapse:collapse}
.productfinder .content tbody td[colspan].name{width:auto}
.productfinder .content .closed tbody td.name{width:300px}
.filter ul.filterBox,.filter .slideRange,.listStyle{position:relative}
.dragUnderlay,.filter h4 label input,.tools fieldset .boxContent .ltBox .ltBox input{filter:alpha(opacity=0)}
td.risk span.ic{margin-top:0}
td.rating img{margin-top:1px}
td.check input{margin:-1px -3px -1px}
#wrap.productfinder.V2 td span.firstBtnTable input{margin-top:-1px;margin-left:-3px;padding:0}
.myfolio .check span img{float:none}
TD.editable p{float:left;width:153px;margin:0}
.lightBox .boxContent table.vergleich col.name{width:119px}
.lightBox .boxContent table.vergleich col.noFonds{width:44px}
.lightBox .boxContent table.vergleich col.fonds{width:99px}
.productfinder .contentFooter .note{padding-bottom:23px}
#content .search_flyout{z-index:55}
.search_flyout hr{margin:0}
.search_flyout ul li a,.jsDropdown ul li a{position:relative}
.search_flyout ul li a strong{line-height:100%!important}
#wrapAll .search_flyout h3.double span.link{top:-2px}
.search_flyout ul li span,.search_flyout .large ul li span{position:absolute;right:0;line-height:15px}
#wrap.searchResult fieldset.searchMask input.searchIcon{left:420px;top:15px}
#wrap.searchResult div.searchMask fieldset label.check{padding:0 0 3px 20px}
.searchResult .anchorNav ul{min-height:50px}
.searchResult .anchorNav ul li span{bottom:8px}
.scrollIt .inner>*,.lightBoxScroll .inner>*{position:static}
.scrollIt .inner>h2,.lightBoxScroll .inner>h2{position:absolute}
div.lightBoxFooter{width:auto;zoom:1;clear:both;float:none;line-height:1px;font-size:1px}
DIV.lightBoxContainer .flash{float:none}
.lightBox ul.socialMedia li a,.lightBox h5,.lightBox span,.lightBox .details,.lightBox ul.news{position:static}
div.lightBox .close{position:absolute}
#mainNav .jsHover .flyout ul li li a{background:url(/media/style/sprite8.png) no-repeat 10px -526px}
.myFolioBox .nextActive,.myFolioBox .next{bottom:29px}
.portrait .portraitNav .tabs{position:absolute;bottom:0}
.portrait #content .contentHeader{z-index:25}
.contentHeader,.myFolioList{z-index:54}
#wrapAll #wrap .myFolioList li a,#wrapAll #wrap .myFolioList li a:hover{padding:4px 0 4px 16px}
.contentPage#wrap #content .inner DIV.myFolioList h2.klapper span{background-position:9px 10px}
#wrap.contentPage .portraitNav .tabs li.last span.ic{margin:-1px 0 0 10px}
.myfolio #content .editActive tbody td.edit span.edit{filter:alpha(opacity=50)}
#head .metaNav .contextBox li.logout span,div.carousel .jsScroll{font-size:0;line-height:0;text-indent:0}
#head .metaNav .contextBox li.logout a span{background-position:100% -228px}
.flash{float:left}
#wrap span.btn input,span.btnNext input,input.btn,.btnEdit input{overflow:visible;line-height:20px;padding-top:0}
#wrap span.btnSmall input{line-height:18px;padding-bottom:0}
#wrapAll span.btnEdit input{line-height:14px}
.lightBox .btn input{padding-top:0}
.lightBox .btnNext a,.lightBox .btnEscNext a,#head #mainNav li.dws div.flyout .btnNext a,#wrap .btnLightNext a,#wrap .btnNext a,#wrap .btnEscNext a{position:relative;padding:0 20px 0 10px;display:inline-block;height:30px;zoom:1}
span.btnHighlight a{white-space:nowrap}
#head #mainNav li.dws .flyout .btn a span,.lightBox .btn a span,#wrap .btnLightNext a span,#wrap .btn a span{position:absolute;top:0;display:block;cursor:pointer}
#wrap.dashboard tfoot td{padding-right:0}
#wrapAll #wrap.dashboard .col2 .ltTable tfoot td span.btn{margin-right:-2px}
.col1>.toggleBox,.col2>.toggleBox{float:left;position:relative}
div.toggleBox .lt div.ltBottom{position:relative;bottom:-15px;margin-top:-15px}
#wrap.homePage div.toggleBox .lt div.sectionBox div.ltBottom{margin-top:0}
div.toggleBox .lt div.box div.ltBottom{bottom:0;margin-top:0}
div.toggleBox .lt div.toggleBox div.ltBottom{margin-top:0}
#wrapAll #wrap div.hint div.ltBottom,#wrapAll #wrap div.hint div.ltBottom div{height:20px}
#wrap .slideRange .ltBar canvas>div{position:absolute!important;top:0!important;left:0!important;background:0!important;border:0!important}
.slideRange .ltBar .logScaleOldIE{position:absolute!important;top:0!important;left:17px!important;border:none!important;background:transparent url(/media/style/bg_logarithm_slider.png) no-repeat!important;line-height:1px!important;font-size:1px!important;z-index:10}
form label.radio{padding-left:20px;padding-top:0}
label.radio input{margin:-2px 0 0 -2px}
.login label.aRight{display:inline-block;float:right}
.login label.check input{margin-left:-3px}
.login label.radio input{margin:-3px 0 0 -7px}
.login input.onFocus,.login select.onFocus{border-color:#4c8cea}
.lightBox span.btnNext input,.lightBox span.btnEsc input{line-height:20px;padding:0 8px 10px 8px}
div.login a.help{background:url(/media/style/sprite8.png) 100% -366px;width:25px}
.login .tabs li a span{height:48px;min-width:117px}
td .help{right:0;margin-top:-4px}
.ad .close{z-index:3;background:#fff;filter:alpha(opacity=0)}
div.toggleBox div.boxGroup .box{z-index:50}
div.toggleBox table.ltTable tfoot td{padding:5px 5px 0 0}
div.toggleBox div.box table.ltTable tfoot td{padding:5px 5px 10px 0}
div.toggleBox span.btnExtra{padding-bottom:7px}
div.toggleBox>.lt>.inner{position:relative}
#wrap.myfolio div.abo div.toggleBox .lt div.ltBottom{margin-top:0}
#wrap.myfolio #content div.inner div.contentHeader+div.sectionBox{margin-top:14px}
wrap.homePage .variation5 li a.active,wrap.dashboard .variation5 li a.active{margin-left:-23px}
.userProfil #content h3{display:inline-block}
#wrap.userProfil div.profil{float:none}
#wrap.userProfil div.profil div.textWrap p{width:250px;float:left}
.content .contentHeader{margin-bottom:12px}
#wrap .contentHeader .myFolioList h2{float:left;margin-right:5px}
#wrap .contentHeader .myFolioList div span.klapper{position:absolute}
#wrap.userProfil .editable .listStyle label.lt{padding:0 0 14px 21px;float:none}
#wrap.userProfil fieldset .listStyle ul{padding-bottom:15px}
.contentPage img.kv{display:block}
.contentPage .contentNav hr{font-size:1px;line-height:1px;height:1px;overflow:hidden}
.userProfil fieldset.editable{padding-top:0}
.userProfil fieldset dl{float:none}
.userProfil#wrap .content fieldset.box .boxHeader P.hint{float:left}
.userProfil#wrap DIV.password{PADDING-BOTTOM:0}
.content FIELDSET.editable .password .help{background:url(/media/style/sprite8.png) no-repeat -176px -366px;height:22px;width:22px}
.boxHeader{width:100%}
fieldset.box .boxHeader{padding-right:2px}
fieldset.editable .boxHeader{padding-right:0}
#wrap.themes tfoot td{padding:10px 7px 0 0}
#wrap.themes #content.content div.inner .details dl dd{float:left}
#wrapAll #wrap.myfolio #content .inner div.content div.ltBoxClosed,#wrapAll #wrap.contentPage #content.content .inner div.ltBoxClosed,#wrapAll #wrap.faq #content.content .inner .ltBox div.ltBoxClosed,.lightBox .boxContent div.ltBoxClosed{position:relative;height:41px;padding-bottom:1px!important}
.lightBox .boxContent div.ltBoxClosed2{height:29px;border-bottom:1px solid #DDDEDF}
.lightBox .boxContent div.ltBoxClosed,#wrapAll #wrap.myfolio #content .inner div.content div.jsCallbackClosed,#wrapAll #wrap.contentPage #content.content .inner div.jsCallbackClosed,#wrapAll #wrap.faq #content.content .inner .ltBox div.jsCallbackClosed,#wrap.tools #content.content .inner .financialWeather div.jsCallbackClosed{background-position:left top}
#wrapAll #wrap.contentPage #content.content .inner div.toggleBox div.jsCallbackClosed,#wrapAll #wrap.myfolio #content .inner div.toggleBox div.jsCallbackClosed{background-position:right top}
#wrapAll #wrap.myfolio #content .inner div.content{padding:0 4px 25px 4px}
.myfolio #content .klapper .noCol{padding:0 0 30px 0}
#wrap .klapper .oneCol,#wrap .klapper .twoCols,#wrap .klapper .noCol{padding-bottom:32px}
div.inner div.boxContent .details dl,#content.content div.inner .details dl{margin:0 22px 0 0}
div.inner div.boxContent .details dl dd,#content.content div.inner .details dl dd{float:none;margin-left:7.5em}
div.inner div.boxContent .details dl dt,#content.content div.inner .details dl dt{width:7.5em;float:left}
#wrap.contentPage #content.content div.inner .details dl dd{margin-left:0}
#wrap.contentPage #content.content div.inner .details dl dt{width:auto;display:inline-block}
#wrap.contentPage .details div.goRight div.goLeft .isInFolio{float:none}
#wrap.gateway #content.content div.box div.last,#wrap.contentPage #content.box div.inner div.last div.twoCols,#wrap.contentPage #content.box div.inner div.ltBox div.last{padding-bottom:27px}
#wrap.gateway div.gradient div.inner{min-height:77px}
.hint_watchlist div.hintContent fieldset label.checkbox{padding-left:0!important}
.hint_watchlist div.hintContent fieldset label.checkbox input{margin-left:0!important}
#wrapAll #wrap.contentPage #content.content div.inner div.ltBox{display:inline-block}
#wrap #content div.inner div.ltBox div.ltBoxClosed{position:relative;float:none}
#wrapAll #wrap.contentPage #content.content div.inner div.section{position:relative;display:block;width:100%}
#wrapAll #wrap.contentPage #content.content div.inner div.sectionHalf{background-position-x:-388px}
.listStyle label.check input,#wrap label.check input{margin:-2px 0 0 -3px}
.contentPage #content.box .oneCol .inner fieldset.box label.hint input{margin-left:-4px}
#wrap.productfinder .col1 label.check input{margin:-1px 0 0 0}
#wrap.myfolio .listStyle li label.check input{margin:4px 0 0 -4px}
.myfolio .listStyle li{margin-left:10px;margin-right:10px}
.myfolio div.toggleBox ul.listStyle{zoom:1;margin-left:-10px;margin-right:10px}
.myfolio DIV.toggleBox ul.listStyle LI{padding:5px 0 6px;margin-left:23px;margin-right:0}
#wrap.myfolio #content div.toggleBox ul.action{margin-left:0;margin-right:10px}
#wrap.myfolio #content div.toggleBox .jsCallbackClosed ul.action{margin-left:11px;margin-right:0}
#wrap #content div.toggleBox ul.action LI{padding:5px 0 6px;margin-left:13px;margin-right:5px;position:relative}
#wrap.myfolio DIV.toggleBox .listStyle LI a.delete{float:none;position:absolute;right:0;bottom:0}
.myfolio#wrap #content .toggleBox DIV.lt DIV.boxFooter{margin-top:0}
fieldset.editable dl.twoCols dd.oneCol label.check input{margin-left:0}
.marginal .productFinderBox select{width:255px}
.ltBox table .ltT{WIDTH:48px}
#wrapAll #wrap #content .contentNav .variation3 li.icon a span,#wrapAll #wrap div.contentNav .variation3 li.icon a.active span{height:33px;display:inline-block;line-height:26px;padding-top:0;cursor:pointer}
#wrapAll #wrap #content .contentNav .variation3 li.icon a.active span.consultant,#wrapAll #wrap #content .contentNav .variation3 li.first a.active span.consultant,#wrapAll #wrap #content .contentNav .variation3 li.icon a span.consultant{FLOAT:none;position:relative;top:2px;right:-7px;height:21px}
#wrap .klapper h3 span.consultant{position:absolute}
#wrap #content .klapper h3{margin-left:0;position:relative;left:-14px;padding-right:10px}
#wrap.gateway .col1 div.toggleBox div.toggleBox ul.withKlapper{margin-top:15px;position:relative;display:inline-block!important;zoom:1;padding-bottom:7px}
#wrap .period a{margin-bottom:0}
#wrap .period a span{background:transparent url(/media/style/sprite8.png) no-repeat 10px -789px;margin-bottom:-4px}
#wrap .period a.closed span{background-position:10px -773px}
#wrap.gateway div.marginal .toggleBox .inner{z-index:5}
#wrapAll #wrap .period .periodList ul li.ltBottom{right:5px;line-height:1px;font-size:1px;border-bottom:0;top:10px}
#wrap .period li a{width:79px}
#wrapAll #wrap .period150 .periodList ul li.ltBottom{right:4px;top:9px}
#wrap .period150 li a{width:127px}
div.period,div.periodList{z-index:55}
#wrap.distributor div.image .inner img.kv{margin:-9px 0 -5px 0;left:-15px;zoom:1;display:block}
#wrap.distributor div.big .inner img.kv{margin-bottom:2px}
#wrapAll .content div.image div.inner div,#wrap.distributor .content div.image div.inner div{margin:0;padding-left:5px}
#wrapAll #wrap.contentPage #content div.worldMap div.inner{padding-bottom:18px;background-position:0 350px}
#wrapAll .content div.worldMap div.inner div.boxGroup{margin:18px 0 0 0}
#content .worldMap .activity a span{margin-top:-4px}
dl.contact img,dl.contact span.ic24{top:-4px}
dl.contact span.ic24{top:0;position:absolute}
.boxContent dl.contact span.ic24{top:-4px}
.boxContent .dwsInfo dl.contact span.ic24{top:-3px}
dl.contact dt,dl.contact dd{margin-bottom:4px}
#wrapAll .content div.image div.inner .map,#wrap div.image .inner .map{margin:-8px 0 -3px 0;position:relative}
#wrapAll #wrap.contentPage #content div.worldMap .dwsInfo div.inner,#wrapAll #wrap .dwsInfo div.inner{margin-right:4px;padding-bottom:0}
#wrapAll .content div.image div.inner .map div{padding-left:0}
.dwsInfo dl.contact dd{min-height:23px;position:relative;top:-1px}
#wrap.tools .content h2 span{margin-top:-7px}
#wrap.tools #content .inner div.jsCallbackClosed{background-position:center top}
#wrap.tools #content .inner div.klapper{position:relative}
#wrap.tools #content .klapper h3{margin-left:11px;position:relative;left:auto}
#wrap.myfolio #content .klapper h3{left:auto}
ul.portfolio_aid li div.underlay{filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='10',MakeShadow='false')}
#wrap.contentPage #content.box div.ltBox fieldset.box,#wrap.searchResult #content.box div.sectionBox fieldset{float:left}
.contentPage .box#content .ltBox FIELDSET LABEL.hint INPUT{MARGIN:0 0 0 -4px}
#wrap.searchResult #content.box div.sectionBox fieldset p{float:none}
#wrap.searchResult #content.box div.sectionBox fieldset hr{margin-bottom:5px}
.searchResult .sectionBox fieldset{width:100%}
#content .ltBox .illustrated a.goLeft,#content .ltBox .illustrated a.goLeft img{position:relative;display:block;margin-bottom:10px;zoom:1}
div.datepicker .ieShadow{height:98%;width:98%;position:absolute;top:0;left:0;background:#666;z-index:999;filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='6',MakeShadow='false',ShadowOpacity='0.5')}
.login .lightBoxFooter{line-height:0;height:0}
#wrap.contentPage table td.actions label.check{padding-left:40px}
#wrap.contentPage table td.actions label.check input{margin-left:7px}
.innerSplit .ltArguments li{background:url("/media/style/fs8/ic_liststyle2_blue-fs8.png") no-repeat scroll 0 10px}
#content div.type2 div.inner div.ltBox div.inner .bigger{margin:6px 0 0 -10px}
#wrapAll #wrap #content .infoTeaser,#wrapAll #wrap #content .infoTeaser div.ltTop,#wrapAll #wrap #content .infoTeaser div.inner{z-index:5}
#wrapAll #wrap #content .infoTeaser div.lt{z-index:6}
#wrapAll #wrap #content .infoTeaser DIV.ltBottom{margin-top:0;z-index:5}
#content .infoTeaser span.ic{z-index:50}
#wrapAll #wrap .managerSearchBox .searchIcon,.lightBox .managerSearchBox .searchIcon{TOP:2px}
.outputBank{margin-bottom:10px}
#wrap.contentPage #content DIV.type2 .inner{padding-bottom:20px}
#wrapAll #content .type2 div.bigIcon{position:relative}
#wrapAll #content .type2 div.bigIcon span.btnNext,#wrapAll #content .type2 div.bigIcon p.intro{margin:0;position:absolute;bottom:0;right:10px;float:none!important}
#wrapAll #content .type2 div.bigIcon p.intro{right:10px}
.contentPage #content div.klapper+h3{padding-top:25px!important;background-image:none!important}
#wrap.tools #content div.marginal li a.consultant span,div.lightBox .marginal div.inner li a.consultant span{background-position:-93px -877px;z-index:50;right:5px}
#wrap.tools .marginal fieldset hr{margin:0}
a.contact span{background-position:-32px -492px;top:2px}
.lightBox .tools .contact span{position:absolute;top:-2px}
#wrap.homePage .col2 .listStyle{margin:-10px 0 0 0;border:0}
#wrap.homePage .col2 div.inner>ul.listStyle{margin:0 0 5px}
#wrap.homePage .col2 .contOverService table.listStyle{margin:0}
#wrap.homePage .col2 .sectionBox+.listStyle{margin-top:0}
#wrap.homePage div.col3 .toggleBox UL.periodList{margin-top:27px}
#wrap.homePage div.col3 UL.listStyle{height:auto;margin-top:1px}
.homePage#wrap div.col3 .toggleBox UL.service{margin-top:-7px}
#wrap.homePage .col2 div.toggleBox .listStyle li,#wrap.homePage .col3 div.toggleBox .listStyle li{padding:3px 0 5px 0}
#wrap.homePage .col3 div.toggleBox .listStyle li{line-height:17px;padding-bottom:3px}
#wrap.homePage div.toggleBox .listStyle li p{height:auto}
#wrap.homePage .period a.closed span{background-position:10px -772px}
#wrap.homepage .col3 .toggleBox .tabContainer a.normal{position:relative}
#wrap .period ul,#wrap .periodList{position:relative}
#wrap .period li.ltBottom{margin:0;position:relative;right:3px;top:9px}
#wrap #content.content .faq h4,#wrap #content.content .faq p,#wrap #content.content .faq div,#wrap #content.content .faq{position:static!important;float:left;clear:left}
#wrap #content.content li.klapper{z-index:20;position:relative}
#wrap #content.content li.klapper div p{display:block}
#wrap #content.content .faq li.klapper{overflow:hidden;padding-bottom:0;width:100%}
div#wrap div#content.content li.klapper div.closed{overflow:hidden}
#wrap .listStyle .klapper div.closed{padding-bottom:5px}
#wrap.tools .commentsListing .listStyle .klapper div.closed{padding-bottom:0}
div#wrap div#content div.klapper .listStyle .klapper div span,div#wrap div#content .listStyle .klapper span{z-index:100;right:0;bottom:5px}
div#wrap div#content div.klapper .listStyle .klapper div span{bottom:3px}
div#wrap div#content div.klapper .listStyle .klapper .closed span,div#wrap div#content .listStyle .klapper .closed span{z-index:100;right:0;top:35px}
#wrap #content.content .faq li.klapper div.closed span{top:25px}
div#wrap div#content div.klapper .listStyle .klapper .closed span{top:20px}
#wrap #content.content .faq li.klapper div p{padding-bottom:8px;float:none}
.sitemap .sub{float:left;width:100%}
div.link{float:none}
.contentHeader div.link{margin-bottom:13px}
#wrap.contentPage .content#content .inner .ltBox H3.first{margin-top:-3px;padding-top:0}
.contentPage .marginal .ltBox hr{margin-bottom:0}
.video .imgWrap .forIE,.carousel .imgWrap .forIE,.homePage .imgWrap .forIE,.gItem .forIE,.ltBox ul.comments .imgWrap .forIE,.ltGroup .boxGroup .boxContent .imgWrap .forIE,#wrap.tools .imgWrap .forIE,.awards .box .imgWrap .forIE{vertical-align:middle;height:100%;width:1px;overflow:hidden;display:inline-block;margin-left:-1px}
.video .imgWrap,.galleryWrap,#wrap.tools #content .mediaCenterPlayer .marginal li span.date{zoom:1}
.galleryWrap .gItem .imgWrap a{background-color:#DDDEDF;filter:alpha(opacity=0)}
.tools .imgWrap img,ul.comments li .imgWrap img{width:auto!important}
.galleryWrap+.editorContent>h2:first-child{margin:14px 0 0 0}
.contentHeader+.editorContent+.galleryWrap{margin-top:-11px}
.galleryWrap+h3{margin:14px 0 0 0}
div.gPager{margin:0 0 -17px 0}
th a span{padding-top:1px;display:block}
#wrap.dashboard .profil{float:none}
#wikipediaContent ul{margin:3px 0 12px 15px}
table .slideBar{display:inline}
.hiddenTab{position:absolute;visibility:visible;filter:alpha(opacity=0)}
.marginal a.more,#content .textWrap a.more{margin:3px 0 2px 0}
.tabs .context .contextBox li{width:155px}
div.ltBoxLoader{width:210px}
.productfinder .actions .ltTop{position:relative}
.dragProxy div.inner{background-color:#fff}
.dragProxy div.inner *{visibility:hidden}
#wrap #content .scroll .box{position:static;width:auto}
.jsCallbackClosed object{margin-top:2px}
div.toggleBox.type2>div.lt{position:static}
.lightBox .boxContent div.klapper{position:static;width:477px}
.lightBox .boxContent div.klapper .noCol{float:none}
.lightBox .boxContent div.klapper2{width:755px}
div.lightBoxContainer ul.serviceNav li{position:static}
#wrapAll #wrap.homePage .col3 div.tabWrap ul{margin-bottom:3px}
#wrapAll #wrap.homePage .col3 div.toggleBox div.tabWrap .special li,#wrapAll #wrap.homePage .col3 div.toggleBox div.tabWrap .listIcon li{padding:3px 0}
#wrapAll #wrap.homePage .col3 div.toggleBox div.tabWrap .listStyle li span{line-height:17px}
#wrapAll #wrap.specialHomePage .col3 .listStyle{margin-top:-5px}
#lightbox_teaser{top:182px!important}
#wrap.specialHomePage .col{margin-top:0}
#wrap.specialHomePage .col .sectionBox a{display:block}
#footer.international li a{display:inline!important;white-space:nowrap}
.searchResult .contentHeader .pager{position:absolute;right:6px;bottom:6px}
#wrap.research #content.content DIV.inner .details DL{padding-bottom:7px!important}
.marginal div.ltBox div.carousel{margin:5px 0 40px}
.marginal div.carousel .noLayout .jsScroll{bottom:-40px}
#wrap.research .col1 .researchBox ul.socialMedia,#wrap.searchResult div.toggleBox.researchListing{float:none;zoom:1}
#wrap.research .ltBox .research ul.listIcon{background:0;width:100%}
#wrap.dashboard div.boxGroup h5{width:155px}
.homePage .contOverService h5{width:auto}
div.boxGroup h5 a{color:#114889}
div.boxGroup a.play{position:relative;display:block;height:104px;width:185px}
div.boxGroup a.play img{border:1px solid #d7e3ef}
div.toggleBox div.boxGroup div.box a.play span{display:block;background:url("/media/style/ic_play.png") no-repeat 50% 50%;z-index:5!important;height:104px;width:185px;top:0;left:0;position:absolute}
#wrap .socialMedia h3 a.activationPlugin{line-height:16px}
.socialMedia h3 a.activationPlugin span.pluginState{cursor:pointer;float:left;line-height:21px;height:17px}
.socialMedia h3 a.activationPlugin span.stateActive{background-position:-87px -1574px}
.socialMedia h3 a.activationPlugin span.stateInactive{background-position:0 -1574px}
.socialMedia h3 a.activationPlugin span.stateText{line-height:23px;cursor:pointer}
.tweet blockquote,.tweet blockquote a,.tweet blockquote p span,.tweet blockquote p{color:#114889}
#wrap.tools .ltBox .searchNavigation span{float:left;margin-top:5px}
#wrap.tools .ltBox div.boxGroup a.play span.fundInfo{left:auto}
#wrap.tools #content .mediaCenterPlayer .marginal li img,#wrap.tools #content .mediaCenterListing .imgWrap img{width:100%}
.hintCookie .col{width:28.8%}
.lightBox div.boxGroup .sectionBox .listStyle li{width:204px}
span.strategyChange{text-indent:0;margin-bottom:3px}
#wrap.contentPage div#content td.lights span{float:left;display:block;position:relative;left:10px}
.boxContent ul li.lights span,#wrap.contentPage div#content ul.legend li.lights span{position:static;left:10px}
.boxContent ul li.lights span{top:-3px}
div.ltBoxWait{background-image:none}
#wrap #content .charts div.ltBoxWait div.ltBoxLoader .lt{background:none!important}
#wrap #content .charts div.ltBoxWait .inner{height:auto;background-image:none!important;background-color:#FFF!important}
#wrap #content .charts div.ltBoxWait div.ltBoxLoader div.ltBottom div,#wrap #content .charts div.ltBoxWait div.ltBoxLoader div.ltBottom,#wrap #content .charts div.ltBoxWait div.ltBoxLoader div.ltTop div,#wrap #content .charts div.ltBoxWait div.ltBoxLoader div.ltTop{background-image:none;background-color:#FFF;border:1px solid #dedfe0}
#wrap #content .charts div.ltBoxWait div.ltBoxLoader div.ltBottom div{right:-11px!important;bottom:-1px;border-top:0;border-left:none}
#wrap #content .charts div.ltBoxWait div.ltBoxLoader div.ltBottom{border-right:0;border-top:0}
#wrap #content .charts div.ltBoxWait div.ltBoxLoader div.ltTop div{border-left:none;border-bottom:0;right:-11px!important;top:-1px}
#wrap #content .charts div.ltBoxWait div.ltBoxLoader div.ltTop{border-right:0;border-bottom:0}
.charts DIV.chartHeader .datePicker .sendDate{top:-3px;left:6px;border:0}
.charts DIV.chartHeader .datePicker .calendar{display:block;left:6px}
#wrapAll div#content table.morningStar{background:url(/media/style/bg_table_line_ie7.png) no-repeat 0 0;margin-left:1px;width:262px;zoom:1}
#wrapAll div#content table.morningStar tbody tr td.grid{border-left:1px solid #dedfe0!important;background-color:transparent}
#wrapAll div#content table.morningStar tbody tr td.active{background-color:#4B70A7}
.jsTool .slideRange{position:relative}
.jsTool .slideRange strong{position:absolute;height:20px;right:0;top:0}
#wrap.productfinder .imageBox ul.legend li{position:relative}
#wrap.productfinder .imageBox ul.legend li span.percent{position:absolute;right:0}
.metaNav li.login,.metaNav li.logout{z-index:55}
.metaNav li.login .flyout div.goRight{position:relative;zoom:1;width:100%;text-align:right}
.metaNav li.registration,.metaNav li.collection{right:0;top:25px}
.metaNav li.collection1{top:40px}
#content .myDWSInnerLt.berater .ltTop div{left:50%}
.mainNav .loggedFlyout a span{line-height:24px}
#mainNav LI.dws A SPAN.ic24,#mainNav LI.dws A:hover SPAN.ic24,#mainNav LI.dwsActive A SPAN.ic24{top:0;left:5px;margin-right:0}
div#bar #mainNav LI.loggedFlyout .flyout A.logout{padding-left:5px}
.action .socialMedia .download span.ic24,div#bar #mainNav LI.loggedFlyout .flyout A.logout SPAN.ic24{text-indent:0;Line-height:0;font-size:0}
.stageBox .stage{float:left}
#mainNav LI.loginFlyout DIV.flyout UL{margin:0 30px 0 0;width:235px}
#wrapAll .homePage#wrap .toggleBox .sectionBox DIV.ltBottom{background:url(/media/style/sprite_boxen.png) no-repeat 0 -2589px;padding:0;margin:0 15px 0 -2px;width:auto;POSITION:relative;TOP:0;HEIGHT:10px}
.homePage#wrap .dropDown SELECT.txt{WIDTH:217px;float:none}
.myfolio td.checkBig input{margin-top:-2px}
#wrap div.productFinderBox h3{margin-bottom:0}
.productFinderBox hr{margin:0}
.gateway#wrap .riesterStyles .boxGroup .box{padding-bottom:20px}
span.checkmark{margin-left:0}
#wrap.homePage div.toggleBox .tabContainer>.listStyle{margin:10px 0}
#wrap.homePage div.toggleBox .jsAccordion li.klapper div.closed p+span,#wrap .compare TD.klapper DIV.closed SPAN{width:20px}
#wrap .riesterStyles div.box div.textWrap span.btn a{white-space:nowrap}
div.col3 .dropDown label{float:left}
.homePage .toggleBox .listStyle,.homePage .contOverService h5{clear:both}
.homePage .secondRow .col2 div.toggleBox div.inner{overflow:visible}
.homePage .secondRow .col2 div.toggleBox,.homePage .secondRow .col2 div.toggleBox .ltBoxLoader,.homePage .secondRow .col2 div.toggleBox div.inner div.overlayService{z-index:2000}
.homePage .secondRow .col3 div.toggleBox{z-index:20}
.homePage .secondRow .col2 div.toggleBox div.overlayService{min-width:0}
.homePage .overlayService .movie{display:block;width:137px}
.homePage .overlayService .info{display:block;width:272px}
.homePage .overlayService .chart{display:block;width:210px}
.homePage .overlayService .chart .ltTop,.homePage .overlayService .chart .ltBottom{width:195px}
.homePage div.toggleBox .overlayService .chart .ltBottom{bottom:0;margin-top:0}
.homePage .overlayService .chart .charts{margin:0 0 10px}
.homePage .overlayService h4{margin-top:-3px}
.homePage .boxGroup{zoom:1}
#wrap div.productFinderBox h3{margin-bottom:0}
.productFinderBox hr{margin:0}
.homePage .productFinderBox fieldset span{clear:left;zoom:1}
#wrap .period150{width:150px;top:4px;right:0}
.jsTool .slideRange{width:345px}
#wrap div.toggleBox p.deposit strong,#wrap div.toggleBox p.increment strong{padding-right:2px;top:1px;position:relative}
.jsToolCalculator .tool div.box{float:none}
.jsToolCalculator div.ltBox{zoom:1}
.jsTool .slideRange{margin-bottom:1px}
#wrap.homePage .productFinderBox hr{margin:-1px 0 -3px 0}
.homePage .tabbedTeaseSr .mainLink .thumbnail{XXdisplay:none!important}
#wrap sup.highlight,.toolTip .highlight{font-size:10px}
#wrap div.boxGroup div.toggleBox div.overlayService span.info{background-image:none}
#wrap.homePage div.toggleBox div.overlayService .contOverService table.listStyle{margin-bottom:10px}
#wrap .highlightedElements .imageBox.lens{margin-top:5px}
#wrap.contentPage .imageBox UL.legend LI{position:relative;width:225px}
#wrap.contentPage div.chartBody div.donut UL.legend LI{width:100%}
#wrap.contentPage .imageBox UL.legend LI span.percent{position:absolute;right:-55px}
.homePage#wrap DIV.toggleBox UL.periodList LI SPAN.iconToPrint{MARGIN-TOP:-2px}
#wrap .listSwitch{right:0}
#wrap .listSwitch ul{filter:progid:DXImageTransform.Microsoft.Shadow(color=DDDEDF,direction=135,strength=5)}
#wrap.homePage .col2 div.inner>ul.periodList{top:15px;margin-bottom:20px}
div#wrap.homePage DIV.toggleBox div.tabContainer .periodList{right:-4px}
div#wrap.homePage DIV.toggleBox div.tabContainer>.periodList{margin-top:15px;right:0}
#wrap .listSwitch li{width:100%}
#wrap.homePage .listSwitch li a{width:auto;display:block;zoom:1;position:relative}
#wrap.productfinder.V2 div.newBox .innerTop DIV,#wrap.productfinder.V2 div.newBox .innerBottom DIV{right:0}
#wrap.productfinder.V2 .filterOptions a.link.filterMoreOptions span{cursor:pointer!important}
#wrap.productfinder.V2 div .filterOptions div.group a.link{margin-left:20px}
#wrap.productfinder.V2 span.firstBtnTable input{margin:0 6px 0 0}
#wrap.productfinder.V2 .innerWrapper p{height:20px}
#wrap.productfinder.V2 .innerWrapper p.label{height:auto}
#wrap.productfinder.V2 .filterOptions a.filterMyProfile{background:url("/media/style/sprite8.png") no-repeat 100% -2272px}
#wrap.productfinder.V2 div.newBox,#wrap.productfinder.V2 div.sliderBoxBig,#wrap.productfinder.V2 div.sliderBoxBig div.innerBox,#wrap.productfinder.V2 div.sliderBoxBig div.innerBox div.innerWrapper,#wrap.productfinder.V2 div.sliderBoxBig p,#wrap.productfinder.V2 div.sliderBoxBig select{z-index:5}
#wrap.productfinder.V2 .newBox .BoxFooter,#wrap.productfinder.V2 .newBox .innerBottom div.filterOptions,#wrap.productfinder.V2 .newBox .innerBottom div.toggleBox,#wrap.productfinder.V2 .newBox .innerBottom div.toggleBox div.overlayBox,#wrap.productfinder.V2 .newBox .innerBottom div.overlayBox div.flyoutContent{z-index:500}
#wrap.productfinder.V2 .filterRow{zoom:1}
#wrap.V2 .newBox address{font-style:normal}
.highlightedElements div.imageBox.lens{margin-bottom:-7px}
ul.listStyle.listIcon{clear:left}
.donutChartOverlay{zoom:1;background-color:#DDDEDF;filter:alpha(opacity=0)}
}
#content .sectionBox.charts .tabContainer{width:100%}